.slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.sprocket-lists-portrait {
    min-width: 100%;
    box-sizing: border-box;
}

.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 5px; /* Réduire la taille du padding pour réduire la taille visuelle */
    cursor: pointer;
    border-radius: 50%;
    font-size: 18px; /* Réduire la taille de la police */
    user-select: none;
}
.arrow:hover {
    background-color: rgba(0, 0, 0, 0.7);
}
.arrow.prev {
    /*left: 0;*/
}

.arrow.next {
    right: 5px;
}

.arrow:hover {
    background-color: rgba(0,0,0,0.7);
}

.portrait-image {
    display: block;
    margin: 0 auto 10px;
}

.sprocket-lists-portrait-title {
    font-size: 24px;
    margin: 10px 0;
}

.portrait-text {
    font-size: 16px;
    margin-bottom: 10px;
}

.sprocket-lists-portrait-arrows {
    display: table-cell;
    vertical-align: middle;
}

.sprocket-lists-portrait-arrow ul {
    float: right;
    margin: 0 !important;
    padding: 0 !important;
}

.sprocket-lists-portrait-arrows .arrow {
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 1em;
    opacity: 0.7;
    cursor: pointer;
    float: right;
    margin-left: 5px;
    text-align: center;
    font-size: 2em;
    position: relative;
}

.sprocket-lists-portrait-arrows .arrow:hover {
    opacity: 1;
}

.sprocket-lists-portrait-arrows .arrow:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

.sprocket-lists-portrait-arrows .prev:before {
    left: 50%;
    margin-left: -3px;
    border-right: 5px solid;
}

.sprocket-lists-portrait-arrows .next:before {
    right: 50%;
    margin-right: -3px;
    border-left: 5px solid;
}
